Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 319)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 320)
@@ -6073,10 +5947,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(739, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(715, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6084,10 +5958,10 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(950, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(919, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = true;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6101,7 +5975,7 @@
             this.lblConstr10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr10.Location = new System.Drawing.Point(3, 900);
             this.lblConstr10.Name = "lblConstr10";
-            this.lblConstr10.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr10.Size = new System.Drawing.Size(93, 36);
             this.lblConstr10.TabIndex = 15;
             this.lblConstr10.Text = "完了後";
             this.lblConstr10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6115,9 +5989,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0102, 5);
             this.lblConstr0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0102.Location = new System.Drawing.Point(527, 144);
+            this.lblConstr0102.Location = new System.Drawing.Point(510, 144);
             this.lblConstr0102.Name = "lblConstr0102";
-            this.lblConstr0102.Size = new System.Drawing.Size(613, 36);
+            this.lblConstr0102.Size = new System.Drawing.Size(596, 36);
             this.lblConstr0102.TabIndex = 15;
             this.lblConstr0102.Text = "※該当項目は毎日記入すること。";
             this.lblConstr0102.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6131,9 +6005,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0202, 5);
             this.lblConstr0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0202.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0202.Location = new System.Drawing.Point(527, 216);
+            this.lblConstr0202.Location = new System.Drawing.Point(510, 216);
             this.lblConstr0202.Name = "lblConstr0202";
-            this.lblConstr0202.Size = new System.Drawing.Size(613, 36);
+            this.lblConstr0202.Size = new System.Drawing.Size(596, 36);
             this.lblConstr0202.TabIndex = 15;
             this.lblConstr0202.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.lblConstr0202.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6147,9 +6021,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0502, 5);
             this.lblConstr0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0502.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0502.Location = new System.Drawing.Point(527, 504);
+            this.lblConstr0502.Location = new System.Drawing.Point(510, 504);
             this.lblConstr0502.Name = "lblConstr0502";
-            this.lblConstr0502.Size = new System.Drawing.Size(613, 36);
+            this.lblConstr0502.Size = new System.Drawing.Size(596, 36);
             this.lblConstr0502.TabIndex = 15;
             this.lblConstr0502.Text = "※上記項目は施工開始までに作成すること。";
             this.lblConstr0502.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6163,9 +6037,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0602, 5);
             this.lblConstr0602.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0602.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0602.Location = new System.Drawing.Point(527, 576);
+            this.lblConstr0602.Location = new System.Drawing.Point(510, 576);
             this.lblConstr0602.Name = "lblConstr0602";
-            this.lblConstr0602.Size = new System.Drawing.Size(613, 36);
+            this.lblConstr0602.Size = new System.Drawing.Size(596, 36);
             this.lblConstr0602.TabIndex = 15;
             this.lblConstr0602.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.lblConstr0602.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6179,9 +6053,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0802, 5);
             this.lblConstr0802.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0802.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0802.Location = new System.Drawing.Point(527, 720);
+            this.lblConstr0802.Location = new System.Drawing.Point(510, 720);
             this.lblConstr0802.Name = "lblConstr0802";
-            this.lblConstr0802.Size = new System.Drawing.Size(613, 36);
+            this.lblConstr0802.Size = new System.Drawing.Size(596, 36);
             this.lblConstr0802.TabIndex = 15;
             this.lblConstr0802.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.lblConstr0802.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6286,7 +6160,7 @@
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tblLayoutAffairs.Size = new System.Drawing.Size(1143, 648);
+            this.tblLayoutAffairs.Size = new System.Drawing.Size(1109, 648);
             this.tblLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
@@ -6294,10 +6168,10 @@
             this.btnAffairs0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0000.Location = new System.Drawing.Point(106, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(103, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = true;
@@ -6308,10 +6182,10 @@
             this.btnAffairs0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0001.Location = new System.Drawing.Point(317, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(307, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "車両予約";
             this.btnAffairs0001.UseVisualStyleBackColor = true;
@@ -6324,9 +6198,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle01.AutoSize = true;
             this.lblAffairsTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle01.Location = new System.Drawing.Point(105, 0);
+            this.lblAffairsTitle01.Location = new System.Drawing.Point(102, 0);
             this.lblAffairsTitle01.Name = "lblAffairsTitle01";
-            this.lblAffairsTitle01.Size = new System.Drawing.Size(188, 36);
+            this.lblAffairsTitle01.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle01.TabIndex = 18;
             this.lblAffairsTitle01.Text = "日次管理";
             this.lblAffairsTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6336,10 +6210,10 @@
             this.btnAffairs0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0002.Location = new System.Drawing.Point(528, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(511, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.UseVisualStyleBackColor = true;
             this.btnAffairs0002.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6349,10 +6223,10 @@
             this.btnAffairs0003.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0003.Location = new System.Drawing.Point(739, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(715, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = true;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6362,10 +6236,10 @@
             this.btnAffairs0004.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0004.Location = new System.Drawing.Point(950, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(919, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
-            this.btnAffairs0004.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0004.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0004.TabIndex = 0;
             this.btnAffairs0004.UseVisualStyleBackColor = true;
             this.btnAffairs0004.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6375,10 +6249,10 @@
             this.btnAffairs0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0100.Location = new System.Drawing.Point(106, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(103, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.Text = "出勤管理";
             this.btnAffairs0100.UseVisualStyleBackColor = true;
@@ -6389,10 +6263,10 @@
             this.btnAffairs0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0101.Location = new System.Drawing.Point(317, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(307, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = true;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6402,10 +6276,10 @@
             this.btnAffairs0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0102.Location = new System.Drawing.Point(528, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(511, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = true;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6415,10 +6289,10 @@
             this.btnAffairs0103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0103.Location = new System.Drawing.Point(739, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(715, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = true;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6428,10 +6302,10 @@
             this.btnAffairs0104.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0104.Location = new System.Drawing.Point(950, 111);
+            this.btnAffairs0104.Location = new System.Drawing.Point(919, 111);
             this.btnAffairs0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0104.Name = "btnAffairs0104";
-            this.btnAffairs0104.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0104.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0104.TabIndex = 0;
             this.btnAffairs0104.UseVisualStyleBackColor = true;
             this.btnAffairs0104.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6445,7 +6319,7 @@
             this.lblAffairs00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs00.Location = new System.Drawing.Point(3, 36);
             this.lblAffairs00.Name = "lblAffairs00";
-            this.lblAffairs00.Size = new System.Drawing.Size(96, 36);
+            this.lblAffairs00.Size = new System.Drawing.Size(93, 36);
             this.lblAffairs00.TabIndex = 19;
             this.lblAffairs00.Text = "毎日";
             this.lblAffairs00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6459,7 +6333,7 @@
             this.lblAffairs01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs01.Location = new System.Drawing.Point(3, 108);
             this.lblAffairs01.Name = "lblAffairs01";
-            this.lblAffairs01.Size = new System.Drawing.Size(96, 36);
+            this.lblAffairs01.Size = new System.Drawing.Size(93, 36);
             this.lblAffairs01.TabIndex = 19;
             this.lblAffairs01.Text = "毎日";
             this.lblAffairs01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6471,7 +6345,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine01, 10);
             this.lblAffairsLine01.Location = new System.Drawing.Point(3, 195);
             this.lblAffairsLine01.Name = "lblAffairsLine01";
-            this.lblAffairsLine01.Size = new System.Drawing.Size(1137, 6);
+            this.lblAffairsLine01.Size = new System.Drawing.Size(1103, 6);
             this.lblAffairsLine01.TabIndex = 20;
             // 
             // btnAffairs0302
@@ -6479,10 +6353,10 @@
             this.btnAffairs0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0302.Location = new System.Drawing.Point(528, 327);
+            this.btnAffairs0302.Location = new System.Drawing.Point(511, 327);
             this.btnAffairs0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0302.Name = "btnAffairs0302";
-            this.btnAffairs0302.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0302.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0302.TabIndex = 0;
             this.btnAffairs0302.Text = "請求書発送状況入力";
             this.btnAffairs0302.UseVisualStyleBackColor = true;
@@ -6493,10 +6367,10 @@
             this.btnAffairs0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0300.Location = new System.Drawing.Point(106, 327);
+            this.btnAffairs0300.Location = new System.Drawing.Point(103, 327);
             this.btnAffairs0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0300.Name = "btnAffairs0300";
-            this.btnAffairs0300.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0300.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0300.TabIndex = 0;
             this.btnAffairs0300.Text = "注文書印刷";
             this.btnAffairs0300.UseVisualStyleBackColor = true;
@@ -6507,10 +6381,10 @@
             this.btnAffairs0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0301.Location = new System.Drawing.Point(317, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(307, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "注文書発給状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = true;
@@ -6521,10 +6395,10 @@
             this.btnAffairs0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0201.Location = new System.Drawing.Point(317, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(307, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = true;
@@ -6535,10 +6409,10 @@
             this.btnAffairs0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0200.Location = new System.Drawing.Point(106, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(103, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報入力・閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = true;
@@ -6551,9 +6425,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle02.AutoSize = true;
             this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle02.Location = new System.Drawing.Point(105, 216);
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(102, 216);
             this.lblAffairsTitle02.Name = "lblAffairsTitle02";
-            this.lblAffairsTitle02.Size = new System.Drawing.Size(188, 36);
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(182, 36);
             this.lblAffairsTitle02.TabIndex = 18;
             this.lblAffairsTitle02.Text = "情報閲覧及び入力";
             this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6563,10 +6437,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(528, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(511, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -6577,10 +6451,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(739, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(715, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6590,10 +6464,10 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(950, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(919, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = true;
@@ -6604,10 +6478,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(739, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(715, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6617,10 +6491,10 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(950, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(919, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(186, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6632,7 +6506,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1137, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1103, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -6640,10 +6514,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(106, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(103, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(180, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "手間支払確認";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
